
#checkout {
	width:700px;
	height:140px;
	padding:0px 30px 0px 30px;
	background:url(../images/checkout_billship_bg.gif) no-repeat center top;
	font:normal 12px Arial;
}
#billing {
	position:relative;
	float:left;
	clear:left;
	margin-top:16px;
}
#shipping {
	position:relative;
	float:right;
	clear:right;
	margin-top:16px;
}
#shipping_options {
	position:relative;
	float:left;
	clear:both;
	margin-top:16px;
}
#sig_required {
	position:relative;
	float:left;
	clear:both;
	margin-top:16px;
}
#cart_summary {
	margin:0px 0px 16px 0px;
}
#cc {
	position:relative;
	float:left;
	clear:right;
	margin-top:16px;
}
#account_info {
	position:relative;
	float:left;
	clear:left;
	margin-top:10px;
}
#account_title {
	position:relative;
	float:left;
	/* clear:left; */
	font-size:20px;
	margin-top:16px;
	color:0e2f7d;
	font-weight:bold;
}
#thanks {
	position:relative;
	float:left;
	clear:right;
	margin-top:16px;
}
#proceed {
	float:left;
	margin-top:16px;
	width:700px;
}
#proceed input {
	display:block;
	width:auto;
	margin:0 auto;
}
#account_list {
	position:relative;
	float:left;
	clear:both;
}
.payment_info {
	position:relative;
	float:left;
	width:40%;
}
.account {
	position:relative;
	float:left;
	font:normal 11px Arial;
	margin-top:5px;
	padding-left:0px;
	clear:both;
	width:283px;
	padding-left:23px;
}
.account_name {
	font-weight:bold;
	margin-left:-23px;
	font-size:12px;
}
.account_name input {
	margin-bottom:-2px;
}
.checkout_step {
	font:bold italic 20px Arial;
	color:#0e2f7d;
	display:block;
	width:300px;
}
.checkout_step:first-letter {
	font-size:30px;
}
.checkout_step_wide {
	font:bold italic 20px Arial;
	color:#0e2f7d;
	display:block;
	width:700px;
}
.checkout_step_wide:first-letter {
	font-size:30px;
}
.checkout_small_step {
	font:bold italic 14px Arial;
	color:0e2f7d;
}
.checkout_options {
	width:298px;
	padding:15px 0 15px 21px;
	background:#ecf3fb;
	border:1px solid #48709b;
}
.checkout_options_wide {
	width:668px;
	padding:15px;
	background:#ecf3fb;
	border:1px solid #48709b;
}


.checkout_item {
	margin:5px 5px 0px 0px;
	position:relative;
	float:left;
	width:auto;
}
.checkout_item_label {
	display:block;
	clear:both;
}
.checkout_item_wide {
	clear:left;
	width:380px;
	margin-top:5px;
}
#cc .checkout_item_wide {
	width:auto;
}

.optional_form_label_text{
  font-style:italic; 
  font-size:12px;
  padding-left:2px;
}

.checkout_item_wide_label {
	display:block;
	float:left;
	margin: 5px;
	text-align: right;
	width:80px;
}
.payment_info .checkout_item label {
	display:inline;
	margin-right:10px;
}
.checkout_field {
	width:280px;
	float:left;
	border:1px solid #a5acb2;
	behavior:url(#default#checkout_field);
}
.required label {
	font-weight:bold;
}
.phone_text {
	font-size:9px; 
	color:#0E2F7D; 
	text-align:center;
	width:100%;
	margin-left:-21px;
}
.billing_is_shipping {
	width:243px;
	margin-bottom:2px;
	position:relative;
	float:left;
	padding:5px;
	padding-left:30px;
	background:#ffefb2;
	border:1px solid #ffdd5d;
	font-weight:bold;
}
.gift {
	width:258px;
	padding:10px;
	background:#FFF;
	border:1px solid #000;
	margin-top:10px;
}
p.or {
	margin:10px 5px 5px -10px;
	position:relative;
	float:left;
	background:url(../images/account_divider.gif) no-repeat center center;
	text-align:center;
	width:283px;
	clear:both;
}
p.or span {
	background:#ecf3fb;
	font:bold 14px Arial;
	color:0e2f7d;
	padding:0px 10px 0px 10px;
}
p.summary {
	margin:8px 0px 0px 0px;
}
.ccpanel {
	width:326px;
	position:relative;
	float:left;
}

/* login styles */
.option {
	background:url(../images/checkout_option_bg.gif) repeat-x top left;
	width:317px;
	height:160px;
	font: 12px Arial;
	text-align:center;
	padding:0px;
}

.login_option_left, .login_option_right {
	width:350px;
	height:130px;
	font: 12px Arial;
	text-align:center;
	padding:0px;
	margin:0 10px;
	position:relative;
	float:left;
}

.login_option_right {
	float:right;
	height:120px;
}

.big_button {
	font-size:20px;
}
.option ul {
	display:block;
	text-align:left;
	margin:10px;
	padding:0px;
}
.left {
	margin:0px;
	position:relative;
	float:left;
}
.right {
	margin:0px;
	position:relative;
	float:right;
}
.continue {
	font:bold 20px Arial;
	color:#0e2f7d;
	line-height:45px;
}
.sign_in {
	font:bold 18px Arial;
	color:#0e2f7d;
	/* line-height:35px; */
}
input.sign_in {
	font:normal 12px Arial;
	border:1px solid #a5acb2;
	width:146px;
}
.login_form {
	margin:1px;
	font-weight:bold;
	width:280px;
	text-align:right;
}
.new, .yellow_container, .blue_container {
	background:url(../images/new_bg.gif) repeat-x top left;
	width:760px;
	height:100px;
	font: 12px Arial;
	padding:0px;
}
.logon_container {
	background:url(../images/billship_bg.jpg) no-repeat center top;
	width:760px;
	font: 12px Arial;
	padding:0px;
	overflow:auto;
}


.blue_container {
	background-image:url(../images/checkout_option_bg.gif);
	height:144px;
}

#thanks .new {
	width:700px;
}
#account_container, #checkout_container {
    width:700px;
    float:left;
    margin-left:15px;
}
.logon_container #checkout_container {
	margin-left:30px;
}
legend {
	padding: 0px 6px;
}

/* button styles */
.button {
	background:#c6c5d7 url(../images/button_bg_dark.gif) repeat-x left top;
	border:1px solid #c6c5d7;
	margin:5px;
	padding:2px 8px;
}

.button img {
	border:none;
	margin:0px 4px -2px 4px;
}

button.button:hover {
	background:#DEDDE8 url(../images/button_bg.gif) repeat-x left top;
}

/* bubble styles */
.bubble {
	width:265px;
	background:#d2e1f3;
	float:right;
	clear:right;
	font-size:11px;
	margin-top:3px;
}
.bubble_container {
	padding:0px 6px;
	margin-top:-13px;
	color:#5B5B5B;
}
.bubble_arrow {
	position:relative;
	left:-23px;
	top:7px;
}

/* error & message styles */
.error {
	border:2px dashed #F0B22F;
	background:#FEFF97;
	color:#CC0000;
	padding:5px;
	margin:10px 0px;
	font-size:15px;
	font-weight:bold;
}
.msg {
	border:2px dashed #6EB769;
	background:#F4FAF7;
	color:#147D0E;
	padding:5px;
	margin:10px 0px;
	font-size:15px;
	font-weight:bold;
}

/* manage page tile */
#manage_tile {
	width:200px;
	float:right;
	padding:5px;
	padding-right:75px;
	border:1px solid #48709B;
}
